<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000019476184</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/DEFH0801158D/jo/article_40</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/9/12/2008-938/jo/article_40</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/19/47/61/JORFARTI000019476184.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>40</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000019476102" date_publi="2008-09-16" date_signature="2008-09-12" nature="DECRET" nor="DEFH0801158D" num="2008-938" num_parution_jo="0216">
<TITRE_TXT c_titre_court="Décret n°2008-938 du 12 septembre 2008" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000019476102">Décret n° 2008-938 du 12 septembre 2008 portant statut particulier des corps des officiers de marine et des officiers spécialisés de la marine</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2008-938&#10; du 12 septembre 2008" debut="2009-01-01" fin="2999-01-01" id_txt="LEGITEXT000019479931">Décret n° 2008-938 du 12 septembre 2008 portant statut particulier des corps des officiers de marine et des officiers spécialisés de la marine</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000019476119">TITRE V : DISPOSITIONS DIVERSES ET TRANSITOIRES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000019476144">CHAPITRE II : DISPOSITIONS TRANSITOIRES</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2009-01-01" etat="ABROGE" fin="2023-10-23" id="LEGIARTI000019480037" num="40" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000019476184" num="40" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Par dérogation aux conditions d'âge prévues au c du 1° de l'article 4, le concours d'accès à l'Ecole navale reste ouvert, jusqu'au 1er janvier 2010, aux candidats âgés de vingt-huit ans au plus, jusqu'au 1er janvier 2011, aux candidats âgés de vingt-sept ans au plus et jusqu'au 1er janvier 2012, aux candidats âgés de vingt-six ans au plus.<br/> II. ― Par dérogation aux conditions d'âge prévues au 2° de l'article 4, le concours d'accès à l'Ecole navale est ouvert, jusqu'au 1er janvier 2011, aux candidats âgés de vingt-neuf ans au plus et, jusqu'au 1er janvier 2012, aux candidats âgés de vingt-huit ans au plus.<br/> III. ― Par dérogation aux conditions d'âge prévues à l'article 5, le concours d'accès à l'Ecole militaire de la flotte reste ouvert, jusqu'au 1er janvier 2010, aux militaires non officiers âgés de trente-neuf ans au plus, jusqu'au 1er janvier 2011, aux militaires non officiers âgés de trente-huit ans au plus et, jusqu'au 1er janvier 2012, aux militaires non officiers âgés de trente-sept ans au plus.<br/> IV. ― Par dérogation aux conditions d'âges prévues à l'article 6, l'admission dans le corps des officiers spécialisés de la marine prévue au a du 2° de cet article reste ouverte pour le personnel non titulaire d'une qualification précisée par arrêté ministériel jusqu'au 1er janvier 2009, aux militaires âgés de trente-six ans au moins, jusqu'au 1er janvier 2010, aux militaires âgés de trente-sept ans au moins et, jusqu'au 1er janvier 2011, aux militaires âgés de trente-huit ans au moins.<br/> V. ― Par dérogation aux dispositions prévues au c du 1° de l'article 12 et au 1° de l'article 20, les candidats reçus en 2008 au concours sur titres de l'Ecole navale en application de l'article 13-1 du décret n° 75-1207 du 22 décembre 1975 portant statuts particuliers des corps d'officiers navigants de la marine restent régis par les dispositions prévues à cet article.<br/> VI. ― Par dérogation aux dispositions prévues à l'article 28, les lieutenants de vaisseau du corps des officiers de marine et du corps des officiers spécialisés de la marine peuvent être également promus jusqu'au 31 décembre 2009 au grade de capitaine de corvette au choix après dix ans de grade dans la limite de 5 pour 100, arrondis à l'unité supérieure, du nombre de nominations et de promotions effectuées chaque année à ce grade.<br/> VII. ― Par dérogation aux dispositions prévues à l'article 29, les lieutenants de vaisseau promus au grade de capitaine de corvette avant le 1er janvier 2009 sont promus au grade de capitaine de frégate au plus tard à six ans de grade.<br/> VIII. ― Par dérogation aux dispositions prévues à l'article 29, les capitaines de frégate comptant plus de neuf ans de grade au 1er janvier 2009 et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de trois ans de la limite d'âge du grade de capitaine de vaisseau, peuvent être également promus jusqu'au 31 décembre 2009 au grade de capitaine de vaisseau au choix dans la limite de 5 pour 100, arrondis à l'unité supérieure, du nombre de nominations et de promotions effectuées chaque année à ce grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>






</LIENS>
</ARTICLE>
